Skip to:
Content
Pages
Categories
Search
Top
Bottom

Can’t upgrade to latest version on Buddypress

  • Avatar of jamiefritz
    jamiefritz
    Member

    @jamiefritz

    I just upgraded to the latest version of this (0.1.4) and I’t won’t activate because I need the latest version of Buddypress. I can’t upgrade to the latest version because I’ve made to many changes in the version I have. No I am left without this plugin, which is a huge part of my site. Had I known I would of had to upgrade buddypress, I wouldn’t have upgraded moderation. Is it possible to obtain a 0.1.3 version of this plugin? or a way I can trick it and make it think I have a different version of buddypress?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.